.wrpTermDepositContent {
  background-image: url(../img/bgBOAPartialLightd27e.png?v=20220311);
  background-repeat: no-repeat;
  background-position: left bottom;
 	font-size: var(--fontSizeTextLarge);
  max-width: 100%;
  padding: var(--padWrpPageContentStandard);  
}
.wrpTermDepositContentWidth {
  margin: 0 auto;
  width: 100%;
}
.wrpTermDepositContent h1 {
  color: var(--clrSec03);
  padding: var(--padP);
}
.wrpTermDepositContent a {
	color: black;
	font-weight: bold;
}
.tblProductTermDeposit {
	width: 100%;
}
.tblProductTermDeposit input,
.tblProductTermDeposit span {
 	font-size: var(--fontSizeTextLarge);
}
#idTblProductTermDeposit td {
	padding: 5px 10px;
}
.tblCellHighlightClrPri02 {
  font-size: var(--fontSizeTextLarge);
}

.conIntroText {
	display: flex;
	align-items: center;
	justify-content: center
}
.txtIntro {
  font-size: var(--fontSizeHeadingThree);
  font-weight: bold;
  margin-left: 1em;
}
.btnCalculate {
  background-color: var(--clrSec03);
  border: 1px solid var(--clrSec03);
  color: white;
  font-size: var(--fontSizeButton);
  margin: 0.5rem;
  padding: 6px 20px;
  text-align: center;
  text-decoration: none;
}
.txtInterestEarned {
	color: var(--clrPri02);
  font-size: var(--fontSizeHeadingOne) !important;
  font-weight: bolder;
}

.layPrdTDTnCGroupHeader {
  display: grid;
  grid-template-areas: 
    "grdPrdTDTnCGroupTitle grdPrdTDTnCGroupArrow";
  grid-template-columns: 90% 10%;
  grid-template-rows: auto;  
}
.conPrdTDTnCGroupTitle {
  grid-area: grdPrdTDTnCGroupTitle;
}
.conPrdTDTnCGroupTitle h2 {
  padding: var(--padFAQGroupTitle); 
}
.conPrdTDTnCGroupArrow {
  display: flex;
  flex-direction: column;
  grid-area: grdPrdTDTnCGroupArrow;
  justify-content: center;
  margin-left: auto;
}

.layPrdTDTnCGroupContent {
  display: grid;
  grid-template-areas: 
    "grdApplyAccGroupContentInfo grdApplyAccGroupContentText";
  grid-template-columns: 10% 90%;
  grid-template-rows: auto;  
}
.layPrdTDTnCGroupContent a {
	color: black;
	font-weight: bold;
}